[HEADER]
VERSION=3

[BRAKE_0]
NAME=LIGHT_BRAKE
COLOR=250,0,0
OFF_COLOR=28,0,0

[BRAKE_1]
NAME=LIGHT_BRAKE_CENTER
COLOR=450,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LIGHT_DRL
COLOR=100,100,140
OFF_COLOR=100,100,140

[LIGHT_1]
NAME=LIGHT_FRONT
COLOR=350,350,390

[LIGHT_2]
NAME=g_Ind_Light
COLOR=1,5,1
